Subject: Re: [lojban] kau

From: "Jorge Llambias" <[email-masked]>
Date: Sat, 10 Feb 2001 03:43:15

la pier cusku di'e

>Then of course there is "I know who goes to the store", meaning I know the
>person. That can't be "mi djuno le klama be le zarci", because le se djuno 
>is a
>fact, not a person. But "mi djuno fi le klama be le zarci" isn't quite 
>right
>either; that means "I know something about the one who goes to the store". 
>So
>how do I say it?

mi selsau le klama be le zarci

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.